Source: swift
Version: 2.13.0-1~u16.04+mos2
Binary:
  - swift-doc
  - swift-proxy
  - swift-object
  - python-swift
  - swift-object-expirer
  - swift-container
  - swift
  - swift-account
Build_time: 2017-04-20-13-08-34
Code_project:
  swift: 968fde53b9e074755d76e5e11e70d68e6e865fc9
  swift-build: d5bd570046f362b5fd27e4cc7a6269c9e57e23bc
